usr/include/AdwaitaQt/adwaita.h
usr/include/AdwaitaQt/adwaitacolors.h
usr/include/AdwaitaQt/adwaitaqt_export.h
usr/include/AdwaitaQt/adwaitarenderer.h
usr/lib/${DEB_HOST_MULTIARCH}/cmake/AdwaitaQt
usr/lib/${DEB_HOST_MULTIARCH}/libadwaitaqt.so
usr/lib/${DEB_HOST_MULTIARCH}/libadwaitaqtpriv.so
usr/lib/${DEB_HOST_MULTIARCH}/pkgconfig/adwaita-qt.pc
